<template>
	<view class="dark-bg" :style="theme">
		<view class="bg-test"></view>
	</view>
</template>

<script>
	export default {
		data() {
			return {}
		},

		computed: {
			theme() {
				return this.$store.getters.theme
			},
		},

	}
</script>

<style scoped lang="scss">
	.bg-test {
		width: 300px;
		height: 160px;
		border-radius: 10px;
		background-color: var(--bg-color-button);
	}
</style>